
# Users::load 

### Usage

>  Users::load(MessageRequestInterface $msg, FeHandlerInterface $handler)

### Description

> Load user profile

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
msg | Yes | MessageRequestInterface |
handler | Yes | FeHandlerInterface |

### Return
>  
### See Also




